
<h3>组合区块：</h3>

  <table class="formtab"> 

 
<tr>
    <td style="border:0">
       
<?php

//-----group block-------------
 $sql = "SELECT name,pidname,pidstylebh from ".TABLE_BLOCKGROUP." where pid='0' $andlangbh  order by pidstylebh ,pos desc,id desc";
 
  if(getnum($sql)>0){
 $rowlist = getall($sql);
 
 echo '<ul>';
      
     foreach($rowlist as $v){
         
         
           $name = $v['name'];
           $pidname = $v['pidname'];  
            
      
          echo '<li>'.admblockid($pidname).' '.adm_previewlink($pidname).$name.'</li>';
     
             }
             echo '</ul>';
           }
  else { echo '没有记录...';}
  ?>


</td>
</tr>
 </table>

 